#page-partner-dealer-policy {
    .solar-power .common-title {
        max-width: 800px;
        margin: 0 auto 120px;
        padding: 0 10px;

        @media (max-width: 992px) {
            margin: 0 auto 20px;
        }

        .title {
            @media (min-width: 1290px) {
                /* font-size: 55px; */
            }
        }
    }

    .dealer-block__img {
        max-height: 862px;
    }

    .dealer-register {
        .usage-box {
            counter-reset: number;

            .usage-item__ttl {
                &:before {
                    content: "B" counter(number) ".";
                    counter-increment: number;
                    display: block;
                }
            }
        }

        .common-title {
            max-width: 600px;
            margin: 0 auto 70px;

            @media (max-width: 992px) {
                margin: 0 auto 30px;
            }
        }
    }

    .section-distributor {
        .common-title {
            max-width: 600px;
            margin: 0 auto 50px;

            @media (max-width: 992px) {
                margin: 0 auto 30px;
            }
        }
    }

    @media (max-width: 992px) {
        .family-heading {
            margin-bottom: 30px;
        }
    }

    .family-heading__btn {
        font-size: 30px;
    }

    .family-heading__lead {
        max-width: 360px;
    }
}

.dealer-block {
    gap: 20px 0;
}

.section-distributor {
    padding-top: 100px;

    @media (max-width: 992px) {
        padding-top: 35px;
    }
}

.section-dealer-policy {
    padding: 0 0 100px 0;
    background: url(../images/bg-dealer.png) no-repeat center/cover;

    @media (max-width: 992px) {
        padding: 0 0 10px 0;
    }
}

.commercial-about {
    @media (max-width: 992px) {
        margin-bottom: 30px;
    }
}

.commercial-block {

    .common-title,
    .commercial-block__desc {
        text-align: justify;
    }
}

.usage-box {
    &.js-slider {
        margin-bottom: 50px;

        @media (max-width: 992px) {
            margin-bottom: 30px;
        }
    }

    .slick-list {
        margin: 0 -10px;
    }

    .slick-slide {
        margin: 0 10px;
    }

    .usage-item__desc {
        display: none;
    }

    .usage-item__ttl {
        margin-bottom: 0;
    }

    &.row {
        gap: 40px 0;
    }
}

.responsibility-block {
    gap: 30px 0;

    .right {
        display: flex;
        flex-direction: column;

        .usage-box {
            margin-top: auto;
            margin-bottom: 27px;
        }
    }
}

.responsibility-block__img {
    margin-left: calc((1311px - 100vw) / 2);
    border-radius: 20px;
    overflow: hidden;

    img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        display: block;
    }

    @media (max-width: 1290px) {
        margin-left: 0;
    }
}

.dealer-register {}

.dealer-register__row {
    gap: 20px 0;

    .usage-item__icon {
        padding: 0;
    }
}

.dealer-register {
    padding: 68px 0;

    @media (max-width: 992px) {
        padding: 30px 0;
    }
}

.dealer-register-form {
    padding-bottom: 75px;

    @media (max-width: 992px) {
        padding-bottom: 30px;
    }

    .choose-content {
        border-radius: 20px;

        hr {
            margin-bottom: 10px;
        }
    }

    .choose-content__desc {
        border-bottom: 1px solid white;
        font-size: 20px;
        padding-bottom: 10px;
        margin-bottom: 10px;
        font-weight: 600;

        &.no-boder {
            border: none;
            padding-bottom: 0;
        }
    }

    .choose-form__note {
        margin-bottom: 10px;

        a {
            font-weight: 700;
            color: inherit;
        }
    }
}

.dealer-block__img {
    border-radius: 20px;
    height: 100%;
    overflow: hidden;

    img {
        height: 100%;
        width: 100%;
        object-fit: cover;
        display: block;
    }
}

.dealer-block__desc {
    margin-bottom: 30px;
}

.dealer-block__list {
    counter-reset: number;

    .usage-item__icon {
        padding: 0;
    }

    .usage-item__ttl {

        &:before {
            content: "B" counter(number) ".";
            counter-increment: number;
            display: block;
        }
    }

    .usage-item {
        padding: 13px 13px 30px;

        &:not(:last-child) {
            margin-bottom: 37px;
        }

        .usage-item__desc {
            display: none;
        }
    }
}

#page-partners-about {
    .dealer-register-form {
        padding: 100px 0 75px;

        @media (max-width: 992px) {
            padding: 30px 0;
        }

        .common-title {
            max-width: 400px;
        }
    }

    .why-choose {
        .power-item__title {
            margin-bottom: 10px;
        }
    }

    .section-distributor {
        @media (max-width: 992px) {
            padding-top: 0;
        }
    }
}